
Tripnet - Bug #40805
F+h|Property issue
06/06/2018 09:53 am - Albin Paul

Status: Closed Start date: 06/06/2018
Priority: Normal Due date: 06/06/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
End_Date: 06/06/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

After creating markup and discount for f+h,When checked in Markup and discount List Property is shown as all.

Make sure property type is shown correctly as f+h.

History
#1 - 06/06/2018 10:13 am - Vipin das
- Due date set to 06/06/2018
- Status changed from New to Assigned
- Assignee set to Jomiya J

#2 - 06/06/2018 10:21 am - Jomiya J
- Status changed from Assigned to In Progress

#3 - 06/06/2018 11:55 am - Jomiya J
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 06/06/2018

DB change: Table "TransactionTypes" add Flight+Hotel enrey..

#4 - 06/11/2018 01:54 pm - Sreerag Prasannan
- File Flight Hotel.png added
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jomiya J)

issue fixed

Files
Screenshot from 2018-06-06 12-20-25.png 191 KB 06/06/2018 Albin Paul
Flight Hotel.png 84.2 KB 06/11/2018 Sreerag Prasannan
